<?xml version = "1.0" encoding = "UTF-8"?>

<EmbedFont>
   <font name = "DS Russia Demo">
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
   </font>
   <font name = "Times New Roman">
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
   </font>
   <font name = "New Roman CYR">
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
   </font>
   <font name = "Calibri">
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
   </font>
   <font name = "Arial">
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
   </font>
   <font name = "CYR">
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
   </font>
   <font name = "\'4d\'53\'20\'53\'61\'6e\'73\'20\'53\'65\'72\'69\'66">
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
   </font>
   <font name = "DSCyrillic">
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
   </font>
   <font name = "Boyarsky">
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
      <album>Диалекты).opx</album>
   </font>
   <font name = "Arial Black">
      <album>Диалекты).opx</album>
   </font>
</EmbedFont>